Index: lib/style/skins/nceas/nceas.css
===================================================================
--- lib/style/skins/nceas/nceas.css	(revision 3443)
+++ lib/style/skins/nceas/nceas.css	(revision 3444)
@@ -34,6 +34,7 @@
  */
 
 @import url(@style-common-path@/@eml-css@);
+@import url(@style-skins-path@/nceas/midnight.css);
 
 /**
  *  set the correct iframe sizes to accomodate the 
@@ -46,7 +47,7 @@
   width:    98%;
   border:   0px;
   margin:   0px;
-  margin-left: 10px;
+  /*margin-left: 10px;*/
 }
 
 .iframesearchboxclass { /* not used */ }
@@ -126,16 +127,17 @@
  *  these override styles imported from eml css 
  */
 
+/*
 body {
     padding: 0px;
     margin: 0px;
     margin-top: 5px;
     background-color: #ffffff;
-    /*background-image: url(http://www.nceas.ucsb.edu/gifs/toolbar/bg-gradient.gif);*/
     font-weight: normal;
     font-size: 12px; 
     font-family: Verdana,Arial,Helvetica,sans-serif; 
 }
+*/
 .sectionnames{
     font-weight: bold;
     font-size: 16px;
@@ -145,7 +147,6 @@
     font-family: Georgia, Times New Roman, Times, serif;
     color:      black;
     background: white;
-    /*background-image: url(http://www.nceas.ucsb.edu/gifs/toolbar/bg-gradient.gif);*/
     font-size: 24px; 
     font-weight: bold;
 }
@@ -198,6 +199,7 @@
     height:  21px;
 }    
 
+/*
 a {
     color: #0040A1;
     font-weight: bold;
@@ -207,6 +209,7 @@
 a:hover {
     color: #ff9933;
     text-decoration: underline; }
+*/
 
 /**
  *  these are used only in the metacat pages
Index: lib/style/skins/nceas/banner_background.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/banner_background.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/logo_nsf.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/logo_nsf.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/logo_msi.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/logo_msi.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/nceas.xml
===================================================================
--- lib/style/skins/nceas/nceas.xml	(revision 3443)
+++ lib/style/skins/nceas/nceas.xml	(revision 3444)
@@ -4,7 +4,7 @@
   <default-style>@systemidserver@@style-common-path@/ascii-treeview.xsl</default-style>
 
   <doctype publicid="-//NCEAS//resultset//EN">
-    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-common-path@/resultset.xsl</target>
+    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-skins-path@/nceas/nceas.xsl</target>
   </doctype>
 
 <!--
@@ -26,10 +26,10 @@
 <!-- NOTE these settings are unchanged from the previous version - only the xsl 
      filename has changed from "eml-dataset-display.xsl" to "eml-dataset-2.0.0beta4.xsl" -->
   <doctype publicid="eml://ecoinformatics.org/eml-2.0.1">
-    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-common-path@/eml-2.0.1/eml.xsl</target>
+    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-skins-path@/nceas/nceas.xsl</target>
   </doctype>
   <doctype publicid="eml://ecoinformatics.org/eml-2.0.0">
-    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-common-path@/eml-2.0.1/eml.xsl</target>
+    <target publicid="-//W3C//HTML//EN">@systemidserver@@style-skins-path@/nceas/nceas.xsl</target>
   </doctype>
   <doctype publicid="-//NCEAS//eml-dataset//EN">
     <target publicid="-//W3C//HTML//EN">@systemidserver@@style-common-path@/eml-2.0.0beta4/eml-dataset-2.0.0beta4.xsl</target>
Index: lib/style/skins/nceas/content_background.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/content_background.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/midnight.css
===================================================================
--- lib/style/skins/nceas/midnight.css	(nonexistent)
+++ lib/style/skins/nceas/midnight.css	(revision 3444)
@@ -0,0 +1,714 @@
+/*** Typography ***/
+
+body {
+	font-family: Helvetica, Arial, sans-serif;
+	line-height: 1.5;
+	word-spacing: 0.1em;
+	font-size: 87.5%;
+/*	color: #35618e; */
+	color: #333;
+}
+
+p, ul, blockquote, code, pre {
+	margin-bottom: 0.5em;
+}
+
+h1, h2, h3 {
+	font-family: Myriad, "Myriad Pro", Helvetica, Arial, sans-serif;
+	font-weight: bold;
+	word-spacing: 0.2em;
+	color: #000;
+}
+
+h1 {
+	font-size: 1.75em;
+	text-align: center;
+/*	text-transform: capitalize;*/ 
+}
+
+h2 {
+	font-size: 1.25em;
+	margin-bottom: 0.5em;
+	line-height: 1em;
+}
+
+h3 {
+	font-size: 1.1em;
+	margin-bottom: 0.33em;
+	line-height: 1.33em;
+}
+
+ul {
+	margin-left: 2em;
+	margin-right: 2em;
+}
+
+li {
+	margin-bottom: 0.5em;
+	line-height: 1.25;
+}
+
+blockquote {
+	margin-left: 3em;
+	margin-right: 3em;
+	padding-left: 0.5em;
+	/*border-left: 5px solid #6cabaa;*/
+}
+
+pre {
+	margin-left: 3em;
+	margin-right: 3em;
+	padding: 0.75em 1em;
+	font-family: "Vera Sans Mono", Monaco, Courier, "Courier New", monospace;
+	border: 1px solid #99c;
+	background-color: #eae9c3;
+	overflow: auto;
+}
+
+code {
+	background-color: #eae9c3;
+	font-family: "Vera Sans Mono", Monaco, Courier, "Courier New", monospace;
+	padding: 0 0.5em;
+}
+
+/*** Links ***/
+
+a {
+/*	color: #6cabaa; */
+/*	color: #4f7e7e; */
+	color: #339; 
+	text-decoration: none;
+/*	border-bottom: 1px solid #6cabaa;*/ 
+	border-bottom: 1px dotted #339;
+	line-height: 1.4em;
+}
+
+a:link {
+}
+
+a:visited {
+	color: #336;
+	border-color: #336;
+}
+
+a:hover {
+	/*
+	color: #cc9;
+	border-bottom: 1px dotted #cc9;
+	*/
+	border-bottom: 1px solid #339;
+}
+
+a[href ^="mailto:"] {
+   padding-right: 20px;
+   background: transparent url(icon_mailto.gif) no-repeat center right;
+}
+
+a[href $='.pdf'] { 
+   padding-right: 18px;
+   background: transparent url(icon_pdf.gif) no-repeat center right;
+}
+
+a[href $='.doc'] {
+   padding-right: 18px;
+   background: transparent url(icon_doc.gif) no-repeat center right;
+}
+
+a[href $='.dot'] {
+   padding-right: 18px;
+   background: transparent url(icon_doc.gif) no-repeat center right;
+}
+
+h2.title a, h2.title a:hover {
+	border-bottom: none;
+}
+
+/*** Breadcrumbs ***/
+
+#breadcrumb {
+	font-size: 0.85em;
+}
+
+#breadcrumb a {
+	border-bottom: none;
+}
+
+#breadcrumb + h1 {
+	margin-top: 0.5em;
+}
+
+/*** Images ***/
+
+img {
+	/*border: 1px solid #99c;*/
+	padding: 5px;
+	/*float: right;*/
+	margin: 0 10px 10px 10px;
+}
+
+img.center {
+	float: none;
+	display: block;
+	margin: 10px auto;
+}
+
+img.left {
+	float: left;
+	margin: 0 10px 10px 0;
+}
+
+.image {
+	border: 1px solid #99c;
+	padding: 10px;
+	margin: 0 0 10px 10px;
+	float: right;
+	text-align: center;
+	font-size: 0.8em;
+	color: #99c;
+}
+
+.image img {
+	border: none;
+	padding: 0;
+	margin: 5px auto;
+	float: none;
+	display: block;
+}
+
+div.center {
+	float: none;
+	display: block;
+	margin: 10px auto;
+	border: none;
+}
+
+div.left {
+	margin: 0 10px 10px 0;
+	float: left;
+}
+
+/*** Structure ***/
+
+* {
+	margin: 0;
+	padding: 0;
+}
+
+body {
+	text-align: center;
+	background-color: #1e293c;
+}
+
+#main_wrapper {
+	margin: 10px auto;
+	width: 888px;
+	text-align: left;
+	border: 1px solid #99c;
+	position: relative;
+	background-color: #fff;
+}
+
+#header {
+	width: 888px;
+}
+
+#content_wrapper {
+	width: 878px;
+	margin: 0 5px;
+	clear: both;
+	background: #fff url(content_background.jpg) repeat-y;
+}
+
+#main_content {
+	padding-right: 64px;
+	float: right;
+	width: 635px;
+}
+
+#secondary_content {
+	float: left;
+	display: inline;
+	width: 158px;
+	padding-top: 5em;
+	padding-left: 1px;
+}
+
+#footer {
+	clear: both;
+	width: 878px;
+}
+
+#header p, #navigation p {
+	position: absolute;
+	left: -999em;
+	width: 99em;
+	margin: 0;
+}
+
+/*** Navigation ***/
+
+#navigation {
+	font-size: 0.8em;
+	word-spacing: 0;
+	float:left;
+	text-align: center;
+	background: #254462 url(navigation_background.jpg) bottom no-repeat;
+	padding: 0 5px 25px;
+	width: 878px;
+	line-height: 1.0;
+}
+
+#navigation ul {
+	list-style-type: none;
+	float: left;
+	margin: 0;
+	z-index: 20;
+}
+
+#navigation #main_nav {
+	margin: 0 auto;
+	display: table;
+	float: none;
+	border-left: 1px solid #99c;
+}
+
+#main_nav a {
+	display: block;
+	color: #fff;
+	border-bottom: none;
+	padding: 4px 6px;
+}
+
+#main_nav a:hover {
+	background-color: #cc9;
+	color: #336;
+}
+
+#main_nav li {
+	float: left;
+	width: 145px;
+	height: 1.9em;
+	background-color: #336;
+	border: 1px solid #99c;
+	border-left: none;
+	border-top: none;
+	margin: 0;
+	letter-spacing: 0.05em;
+	z-index: 50;
+}
+
+#main_nav li.expanded {
+	background: #336 url(midnight_images/nav_downarrow.png) right center no-repeat;
+	text-align: left;
+}
+
+#main_nav li li.expanded, #main_nav li li.expanded a:hover {
+	background-image: none;
+}
+
+#main_nav li.expanded a:hover {
+	background: #cc9 url(midnight_images/nav_downarrow_hover.png) right center no-repeat;
+}
+
+#main_nav li.expanded ul a:hover {
+	background-image: none;
+}
+
+#main_nav li.expanded li.expanded ul {
+	display: none;
+	visibility: hidden;
+}
+
+#main_nav li ul {
+	position: absolute;
+	width: 145px;
+	left: -999em;
+	border: 1px solid #99c;
+	border-top: none;
+}
+
+#main_nav li ul li {
+	text-align: left;
+	border-left: none;
+	border-right: none;
+	border-bottom: none;
+	height: auto;
+}
+
+#main_nav li:hover ul, #main_nav li.sfhover ul {
+	left: auto;
+	margin-left: -1px;
+	text-align: left;
+}
+
+
+/*** Banner ***/
+
+#header {
+	background-color: #254462;
+}
+
+#header h1 {
+	width: 888px;
+	height: 163px;
+	position: relative;
+	border-bottom: 1px solid #99c;
+	text-align: left;
+	padding: 0;
+}
+
+#header h1 span {
+	background: url(banner_background.jpg) no-repeat;
+	position: absolute;
+	top: 0;
+	left: 0;
+	width: 888px;
+	height: 163px;
+}
+
+/*** Footer ***/
+
+#footer {
+	text-align: center;
+	background: #fff url(footer_background.jpg) top center no-repeat;
+	padding: 10px 0 5px;
+	margin: 0;
+}
+
+#footer_logos img {
+	border: 0;
+	margin: 0;
+	padding: 0;
+	float: none;
+}
+
+#footer_logos a {
+	border-bottom: 0px;
+}
+
+#footer_logos a:hover {
+  border: 0;
+}
+
+#footer_contact {
+	font-size: 0.8em;
+}
+
+#footer_contact span {
+	padding: 0 5px;
+	display: block;
+}
+
+#footer_contact .contact_name {
+	color: #8eafb8;
+	text-transform: uppercase;
+	letter-spacing: 0.28em;
+}
+
+#footer_contact .contact_address {
+	color: #8eafb8;
+	letter-spacing: 0.1em;
+}
+
+#footer_contact .copyright {
+	color: #999;
+	letter-spacing: 0.1em;
+}
+
+#footer_contact .copyright a {
+	color: #999;
+	letter-spacing: 0.1em;
+	border-bottom: 0px;
+}
+
+#footer_contact .copyright a:hover {
+	color: #999;
+	letter-spacing: 0.1em;
+	border-bottom: 1px solid;
+}
+
+/*** Sidebar ***/
+
+#secondary_content {
+	line-height: 1.67;
+	text-align: center;
+	color: #777;
+	/*background: url(midnight_images/boy_on_hill.jpg) center top no-repeat;
+	padding-top: 48px;*/
+	font-size: 0.9em;
+}
+
+#secondary_content h2 {
+	background-color: #cc9;
+	color: #fff;
+	font-size: 1.1em;
+	text-align: right;
+	padding: 6px 8px;
+	margin: 0.5em 0 0.5em;
+}
+
+#secondary_content ul, #secondary_content p {
+	margin: 0 8px 1.5em;
+	text-align: left;
+}
+
+#secondary_content ul {
+	list-style-type: none;
+}
+
+#secondary_content li {
+	margin: 0 0 0.5em;
+}
+
+#secondary_content ul.linklist {
+	text-align: right;
+}
+
+#secondary_content ul.linklist li {
+	padding-right: 8px;
+}
+
+#secondary_content ul.linklist a {
+	border-bottom: none;
+}
+
+/*
+#secondary_content ul.linklist a:visited {
+	color: #6cabaa;
+}
+*/
+
+#secondary_content ul.linklist li.current {
+	background: url(right_arrow.gif) center right no-repeat;
+}
+
+#secondary_content img {
+	margin: 0 auto 1em;
+	border: none;
+	padding: 5px;
+	/*float: none;*/
+}
+
+/*** Search ***/
+
+ #search_box {
+	position: absolute;
+	top: 0px;
+	right: 0px;
+	width: 229px;
+	height: 17px;
+	background: #000;
+	font-size: 0.8em;
+}
+
+#search_box input {
+/*	display: inline; */
+	height: 17px;
+	float: left;
+}
+
+#search_box #edit-keys {
+	width: 163px;
+	float: right;
+	border: none;
+	font-size: 11px;
+}
+
+#search_box #search_button {
+	width: 60px;
+}
+
+#search_results {
+	list-style-type: none;
+}
+
+#search_results p {
+	margin-bottom: 0.5em;
+}
+
+#search_results li {
+	margin-bottom: 1.5em;
+}
+
+#search_results p.search_info {
+	font-size: 0.8em;
+}
+
+/*** Drupal admin tabs ***/
+
+#tabs_primary, #tabs_secondary {
+	list-style-type: none;
+	border-bottom: 1px solid #336;
+	padding-left: 10px;
+	margin: 0 0 1.5em;
+}
+
+#tabs_primary li, #tabs_secondary li {
+	display: inline;
+	padding: 3px 2em;
+	border: 1px solid #336;
+	background-color: #eee;
+}
+
+#tabs_primary li.active, #tabs_secondary li.active {
+	border-bottom: 1px solid #fff;
+	background-color: #fff;
+}
+
+#tabs_primary a, #tabs_secondary a {
+	border-bottom: none;
+}
+
+
+/*** Drupal admin menus ***/
+
+#secondary_content ul.menu {
+	list-style-type: none;
+	text-align:left;
+}
+#secondary_content ul.menu li {
+	margin-left: 1.5em;
+}
+
+#secondary_content ul.menu li.expanded {
+	list-style-type: circle;
+}
+#secondary_content ul.menu li.collapsed {
+	list-style-type: disc;
+}
+#secondary_content ul.menu li.leaf {
+	list-style-type: square;
+}
+#secondary_content ul.menu li a.active {
+	color: #000;
+}
+#secondary_content .menu-disabled {
+	background-color: #ccc;
+}
+
+/*** Tables ***/
+
+table {
+	margin-top: 1em;
+	margin-bottom: 1em;
+}
+
+td, th {
+	padding: 0.25em 0.5em;
+}
+
+thead tr, tr.even {
+	background-color: #eee;
+}
+
+/*** Forms ***/
+
+fieldset {
+	padding: 1em;
+	margin-bottom: 1.5em;
+	border: 1px solid #99c;
+}
+
+/*** Drupal miscellaneous ***/
+
+.help {
+	margin-bottom: 1.5em;
+}
+
+.node {
+	margin-bottom: 3em;
+}
+
+.title {
+	padding-bottom: 0.25em;
+	border-bottom: 1px solid #99c;
+}
+
+#secondary_content .title {
+	border-bottom: none;
+}
+
+.title a {
+	border-bottom: none;
+}
+
+div.messages {
+	border: 1px solid #933;
+	background-color: #ffb4b4;
+	padding: 0.25em 0.5em;
+	margin: 1em 0;
+}
+
+thead img, .watchdog-error img {
+	border: none;
+	padding: 0;
+}
+
+#pager a, #pager strong {
+	margin-right: 0.5em;
+}
+
+div.metadata {
+	font-size: 0.8em;
+}
+
+/*** Drupal admin forms ***/
+
+.form-item {
+	margin: 1em 0;
+}
+
+.form-item .form-item {
+	margin: 0 1em;
+	display: inline;
+}
+
+.form-item .form-item label {
+	display: inline;
+}
+
+.form-item label {
+	display: block;
+	font-weight: bold;
+}
+
+.form-item img {
+/*	border: 1px solid #99c;*/
+	padding: 0px;
+	/*float: right;*/
+	margin: 0 0 0px 0px;
+}
+
+dl.multiselect .form-item {
+	display: inline;
+	margin: 0 1em 0 0;
+}
+
+dl.multiselect .form-item label {
+	display: inline;
+}
+
+dl.multiselect dt {
+	margin: 0.5em 0;
+}
+
+#node-admin-buttons {
+	margin: 0.5em 0;
+}
+
+fieldset {
+	margin: 1em 0;
+	padding: 0.5em;
+}
+
+fieldset ul {
+	margin-bottom: 0;
+}
+
+.form-text, .form-textarea {
+width: 95%;
+}
+
+.resizable-textarea {
+width: 100%;
+}

Property changes on: lib/style/skins/nceas/midnight.css
___________________________________________________________________
Added: svn:eol-style
## -0,0 +1 ##
+native
\ No newline at end of property
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:keywords
## -0,0 +1 ##
+Author Date Id Revision
\ No newline at end of property
Index: lib/style/skins/nceas/logo_ucsb.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/logo_ucsb.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/nceas.xsl
===================================================================
--- lib/style/skins/nceas/nceas.xsl	(nonexistent)
+++ lib/style/skins/nceas/nceas.xsl	(revision 3444)
@@ -0,0 +1,209 @@
+<?xml version="1.0"?>
+<!--
+	*  '$RCSfile$'
+	*      Authors: Matt Jones, Chad Berkley
+	*    Copyright: 2000-2007 Regents of the University of California and the
+	*               National Center for Ecological Analysis and Synthesis
+	*  For Details: http://www.nceas.ucsb.edu/
+	*
+	*   '$Author$'
+	*     '$Date$'
+	* '$Revision$'
+	*
+	* This program is free software; you can redistribute it and/or modify
+	* it under the terms of the GNU General Public License as published by
+	* the Free Software Foundation; either version 2 of the License, or
+	* (at your option) any later version.
+	*
+	* This program is distributed in the hope that it will be useful,
+	* but WITHOUT ANY WARRANTY; without even the implied warranty of
+	* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+	* GNU General Public License for more details.
+	*
+	* You should have received a copy of the GNU General Public License
+	* along with this program; if not, write to the Free Software
+	* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+	*
+	* This is an XSLT (http://www.w3.org/TR/xslt) stylesheet designed to
+	* convert an XML file showing the resultset of a query
+	* into an HTML format suitable for rendering with modern web browsers.
+-->
+<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+                xmlns:eml="eml://ecoinformatics.org/eml-2.0.1" 
+	            version="1.0">
+    <xsl:import href="@systemidserver@@style-common-path@/resultset-table.xsl"/>
+    <xsl:import href="@systemidserver@@style-common-path@/eml-2.0.1/emlroot.xsl"/>
+
+	<xsl:output method="html" />
+	<xsl:param name="sessid" />
+	<xsl:param name="qformat">default</xsl:param>
+	<xsl:param name="enableediting">false</xsl:param>
+	
+	<xsl:template match="/">
+		<html>
+		
+			<xsl:call-template name="documenthead"/>
+			
+			<body id="Overview">
+				<div id="main_wrapper">
+					
+				    <xsl:call-template name="bodyheader"/>
+				    
+					<div id="content_wrapper">
+					                        
+                   		<xsl:if test="*[local-name()='eml']">     	
+                            <xsl:call-template name="emldocument"/>
+                        </xsl:if>
+                        
+                        <xsl:if test="*[local-name()='resultset']">     	
+                            <xsl:call-template name="resultstable"/>
+                        </xsl:if>
+                        
+						<xsl:call-template name="bodyfooter"/>
+						
+					</div><!-- id="content_wrapper"-->
+					
+				</div><!-- id="main_wraper"-->
+				
+			</body>
+			
+		</html>
+	</xsl:template>
+	
+	<xsl:template name="documenthead">
+		<head>
+			<title>NCEAS Data Repository
+			<xsl:if test="*[local-name()='eml']">     	
+            	<xsl:text>: </xsl:text><xsl:value-of select="/eml:eml/dataset/title"/>
+            </xsl:if>
+            </title>
+                        
+			<link rel="stylesheet" type="text/css"
+				href="@systemidserver@@style-skins-path@/{$qformat}/midnight.css" />
+			<script language="Javascript" type="text/JavaScript"
+				src="@systemidserver@@style-skins-path@/{$qformat}/{$qformat}.js" />
+			<script language="Javascript" type="text/JavaScript"
+				src="@systemidserver@@style-common-path@/branding.js" />
+			<script type="text/javascript"
+				src="@systemidserver@@style-skins-path@/nceas/navigation.js">
+			</script>
+			<link rel="stylesheet" type="text/css"
+				href="@systemidserver@@style-skins-path@/{$qformat}/{$qformat}.css" />
+
+			<script language="JavaScript">
+				<![CDATA[
+         		function submitform(action,form_ref) {
+             		form_ref.action.value=action;
+             		form_ref.sessionid.value="]]><xsl:value-of select="$sessid" /><![CDATA[";
+             		form_ref.qformat.value="]]><xsl:value-of select="$qformat" /><![CDATA[";
+		            form_ref.submit();
+         		}
+				]]>
+			</script>
+		</head>
+	</xsl:template>
+	
+	<xsl:template name="bodyheader">
+		<div id="header">
+			<p>Skip to <a href="#navigation">navigation</a>,
+				<a href="#main_content">main content</a>,
+				<a href="#secondary_content">secondary content</a>
+				or to <a href="#search">search</a>.
+			</p>
+			<h1>
+				<span></span>
+				<a href="/">NCEAS</a>
+			</h1>
+		</div>
+		<div id="navigation">
+			<ul id="main_nav">
+
+				<ul class="menu">
+					<li class="collapsed">
+						<a href="http://www.nceas.ucsb.edu">Home
+						</a>
+					</li>
+					<li class="collapsed">
+						<a href="http://data.nceas.ucsb.edu">
+						   Repository</a>
+					</li>
+					<li class="collapsed">
+						<a href="@cgi-prefix@/register-dataset.cgi?cfg=nceas">
+						   Register</a>
+					</li>
+				</ul>
+			</ul>
+		</div><!-- navigation -->
+	</xsl:template>
+    
+    <xsl:template name="emldocument">
+    	<table xsl:use-attribute-sets="cellspacing" width="100%"
+               class="{$mainContainerTableStyle}">
+            <xsl:apply-templates select="*[local-name()='eml']"/>
+        </table>
+    </xsl:template>
+
+	<xsl:template name="bodyfooter">
+		<div id="footer">
+			<div id="footer_logos">
+				<a href="http://www.msi.ucsb.edu/">
+					<img src="@systemidserver@@style-skins-path@/{$qformat}/logo_msi.jpg"
+						alt="MSI: Marine Science Institute" height="66" width="132"/></a>
+				<a href="http://www.nsf.gov/">
+					<img src="@systemidserver@@style-skins-path@/{$qformat}/logo_nsf.jpg"
+						alt="NSF: National Science Foundation" height="66"
+						width="70"/></a>
+				<a href="http://www.ucsb.edu/">
+					<img src="@systemidserver@@style-skins-path@/{$qformat}/logo_ucsb.jpg"
+						alt="UCSB: University of California at Santa Barbara"
+						height="66" width="132"/></a>
+			</div><!-- footer_logos -->
+			<div id="footer_contact">
+				<span class="contact_name">
+					National Center for Ecological
+					Analysis and Synthesis
+				</span>
+
+				<span class="contact_address">
+					735 State Street, Suite 300, Santa
+					Barbara, CA 93101
+				</span>
+				<span class="copyright">
+					Copyright &#169; 2007 The Regents of
+									the University of California, All
+									Rights Reserved
+								</span>
+								<span class="copyright">
+									<a href="http://www.ucsb.edu/"
+										title="Visit the
+UCSB website">
+										UC Santa Barbara
+									</a>
+									, Santa Barbara CA 93106 &#149;
+					(805) 893-8000
+				</span>
+				<span class="copyright">
+					<a
+						href="mailto:webmaster@nceas.ucsb.edu"
+						title="E-mail the NCEAS webmaster">
+						Contact
+					</a>
+					&#149;
+					<a
+						href="http://www.ucsb.edu/policies/terms-of-use.shtml">
+						Terms of Use
+					</a>
+					&#149;
+					<a href="http://www.nceas.ucsb.edu/accessibility"
+						title="NCEAS is committed to the accessibility of its products for all users">
+						Accessibility</a>
+				</span>
+
+				<span class="copyright">
+					Last Modified July 10, 2007
+				</span>
+			</div><!-- footer_contact -->
+		</div>
+	</xsl:template>
+
+</xsl:stylesheet>

Property changes on: lib/style/skins/nceas/nceas.xsl
___________________________________________________________________
Added: svn:eol-style
## -0,0 +1 ##
+native
\ No newline at end of property
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:keywords
## -0,0 +1 ##
+Author Date Id Revision
\ No newline at end of property
Index: lib/style/skins/nceas/icon_mailto.gif
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/icon_mailto.gif
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/index.html
===================================================================
--- lib/style/skins/nceas/index.html	(revision 3443)
+++ lib/style/skins/nceas/index.html	(revision 3444)
@@ -29,13 +29,14 @@
 <html>
 <head>
 <title>NCEAS Data Repository</title>
-<link rel="stylesheet" href="@html-path@/style/default.css" type="text/css">
   <link rel="stylesheet" type="text/css" 
-        href="@systemidserver@@style-skins-path@/nceas/nceas.css">
+        href="@systemidserver@@style-skins-path@/nceas/midnight.css">
   <script language="JavaScript" type="text/JavaScript"
           src="@systemidserver@@style-skins-path@/nceas/nceas.js"></script>
   <script language="JavaScript" type="text/JavaScript"
           src="@systemidserver@@style-common-path@/branding.js"></script>
+  <script type="text/javascript" 
+          src="@systemidserver@@style-skins-path@/nceas/navigation.js"></script>
   <script language="Javascript">
         function trim(stringToTrim) {
                 return stringToTrim.replace(/^\s*/, '').replace(/\s*$/,'');
@@ -165,14 +166,28 @@
 -->
   </style>
 </head>
-<body>
-      <script language="JavaScript">
-          insertTemplateOpening();
-          insertSearchBox();
-      </script>
-	  
-<table width="760" border="0" cellspacing="0" cellpadding="0"><!--DWLayoutTable-->
-  <tr><td colspan="5">
+<body id="Overview">
+    <div id="main_wrapper">
+
+    <div id="header">
+        <p>Skip to <a href="#navigation">navigation</a>, <a href="#main_content">main
+        content</a>, <a href="#secondary_content">secondary content</a> or to <a
+        href="#search">search</a>.</p> <h1><span></span><a href="/">NCEAS</a></h1>
+    </div>
+    <div id="navigation">
+        <ul id="main_nav">
+
+                    <ul class="menu">
+                        <li class="collapsed"><a href="http://www.nceas.ucsb.edu">Home</a></li>
+                        <li class="collapsed"><a href="http://data.nceas.ucsb.edu">Repository</a></li>
+                        <li class="collapsed"><a href="@cgi-prefix@/register-dataset.cgi?cfg=nceas">Register</a></li>
+                    </ul>
+        </ul>
+     </div> <!-- navigation --> 
+
+    <div id="content_wrapper">
+        <h1>NCEAS Data Repository</h1>
+
 <p class ="intro">Welcome to the NCEAS Data Repository. This repository contains information 
 about the research data sets collected and collated as part of NCEAS' funded activities. 
 Information in the NCEAS Data Repository is concurrently available through the <a href="http://knb.ecoinformatics.org/index.jsp">Knowledge Network for Biocomplexity (KNB)</a>, an international data repository. </span></p>
@@ -253,11 +268,40 @@
 Language (EML)</a>.
 </p>
 
-    </td></tr>
-</table>
+<div id="footer">
+    <div id="footer_logos">
+                <a href="http://www.msi.ucsb.edu/"><img
+src="logo_msi.jpg" alt="MSI: Marine Science Institute" height="66"
+width="132"></a><a href="http://www.nsf.gov/"><img src="logo_nsf.jpg"
+alt="NSF: National Science 
+Foundation" height="66" width="70"></a><a href="http://www.ucsb.edu/"><img
+src="logo_ucsb.jpg" alt="UCSB: University of California at Santa Barbara"
+height="66" width="132"></a>
+    </div> <!-- footer_logos -->
+    <div id="footer_contact">
+        <span class="contact_name">National Center for Ecological Analysis and Synthesis</span>
 
+        <span class="contact_address">735 State Street, Suite 300, Santa Barbara, CA 93101</span>
+        <span class="copyright">Copyright &copy; © 2007 The Regents of the
+University of California, All Rights Reserved</span>
+        <span class="copyright"><a href="http://www.ucsb.edu/" title="Visit the
+UCSB website">UC Santa Barbara</a>, Santa Barbara CA 93106 &bull; (805)
+893-8000</span>
+        <span class="copyright"><a href="mailto:webmaster@nceas.ucsb.edu"
+title="E-mail the NCEAS webmaster">Contact</a> &bull; <a
+href="http://www.ucsb.edu/policies/terms-of-use.shtml">Terms of Use</a> &bull; <a
+href="http://www.nceas.ucsb.edu/accessibility" title="NCEAS is committed to the
+accessibility of its products for all users">Accessibility</a></span>
+
+        <span class="copyright">Last Modified July 10, 2007</span>
+    </div> <!-- footer_contact -->
+</div>
+
+</div> <!-- id="content_wrapper"-->
+
 <script language="JavaScript">          
     insertTemplateClosing();
 </script>
+    </div>
 </body>
 </html>
Index: lib/style/skins/nceas/navigation.js
===================================================================
--- lib/style/skins/nceas/navigation.js	(nonexistent)
+++ lib/style/skins/nceas/navigation.js	(revision 3444)
@@ -0,0 +1,14 @@
+sfHover = function() {
+	var sfEls = document.getElementById("main_nav").getElementsByTagName("li");
+	
+	for (var i=0; i<sfEls.length; i++) {
+		sfEls[i].onmouseover=function() {
+			this.className+=" sfhover";
+		}
+		sfEls[i].onmouseout=function() {
+			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
+		}
+	}
+}
+
+if (window.attachEvent) window.attachEvent("onload", sfHover);

Property changes on: lib/style/skins/nceas/navigation.js
___________________________________________________________________
Added: svn:eol-style
## -0,0 +1 ##
+native
\ No newline at end of property
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:keywords
## -0,0 +1 ##
+Author Date Id Revision
\ No newline at end of property
Index: lib/style/skins/nceas/footer_background.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/footer_background.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: lib/style/skins/nceas/navigation_background.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: lib/style/skins/nceas/navigation_background.jpg
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
